*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  scroll-behavior: smooth;
  text-rendering: optimizeLegibility;
}

body {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  color: #152935;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  min-height: 100vh;
  overflow-x: hidden;
}

#__root {
  display: flex;
  flex-direction: column;
  height: 100%;
}

#__portal {
  height: auto;
  position: fixed;
  top: 0;
  width: 100%;
}
